debcargo-deb-dependencies(1)

NAME
debcargo-deb-dependencies - Print the dependencies of a package in d/control format

SYNOPSIS
debcargo deb-dependencies [--features] [--all-features] [--no-default-features] [--allow-prerelease-deps] [-h|--help] <CARGO_TOML>

DESCRIPTION
Print the dependencies of a package in d/control format

OPTIONS

--features=FEATURES
    Features to include in dependencies

--all-features
    Include all features in dependencies

--no-default-features
    Do not include default feature in dependencies

--allow-prerelease-deps
    Allow prerelease versions of dependencies

-h, --help
    Print help

<CARGO_TOML>
    Cargo.toml for generating dependencies